uuid: 73e2b8a4-65a1-43bb-a42e-45c9ec5d0eab
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldung.field_telefon
  module:
    - rbag
    - telephone
_core:
  default_config_hash: le4V0cqQ0YCvPq7gqXcsGVs03z0y2wSSQ_RAfhDRCiA
id: anmeldung.anmeldung.field_telefon
field_name: field_telefon
entity_type: anmeldung
bundle: anmeldung
label: Telefonnummer
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: telephone
